﻿#updown {
position: fixed; cursor: pointer;
}
#updown.up {
background: url(../img/top.gif) left top; top: 30px; left: 10px; height: 15px; width: 69px;
}
#updown.down { background: url(../img/down.gif) left top; bottom: 10px; left: 10px; height: 12px; width: 60px;
}
.knopka {
border: 1px solid #0000FF;
border-radius: 5px;
height: 30px;
line-height: 30px;
text-align: center;
display: inline-block;
}
.knopka a {
display: block;
height: 100%;
}